{
  "app": "pem-inclusion-test",
  "project": "pem-inclusion-test",
  "_app_id": "428cfb0b-d60d-4dd5-8abf-ab92f314fa27",
  "_project_id": "be05dda0-adfc-4dc7-8f5c-eecddba60691",
  "port": 8080,
  "publicAccess": {
    "enabled": true,
    "domain": "pem-inclusion-test-253be56f2386.hosted.ghaymah.systems"
  },
  "resourceTier": "t1",
  "_detected": "dockerfile"
}